<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_40"
        android:layout_marginRight="@dimen/dp_40"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:background="@drawable/shape_8round_white">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/icon_pay_success"
            android:layout_marginTop="@dimen/dp_36"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="购买成功"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/dp_10"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_25">
            <TextView
                android:id="@+id/tv_order_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单编号：202307114545412"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/col_c7c"/>
            <TextView
                android:id="@+id/tv_order_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="下单时间：2023-07-11 22:02:03"
                android:textSize="@dimen/sp_15"
                android:layout_marginTop="@dimen/dp_13"
                android:textColor="@color/col_c7c"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="客服电话：400 0063 365"
                android:textSize="@dimen/sp_15"
                android:layout_marginTop="@dimen/dp_13"
                android:textColor="@color/col_c7c"/>

            <TextView
                android:id="@+id/tv_tel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="预留电话：18611375035"
                android:textSize="@dimen/sp_15"
                android:layout_marginTop="@dimen/dp_13"
                android:textColor="@color/col_c7c"/>


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="备注说明：\n
您已经购买本次服务，请耐心等待客服电话，客服将在24小时内通过预留电话或订单手机号联系到您，请保持电话通畅。
平台将推荐给您最好的服务，祝您愉快"
                android:textSize="@dimen/sp_15"
                android:layout_marginTop="@dimen/dp_13"
                android:textColor="@color/col_313"/>

        </LinearLayout>
        
        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="@dimen/dp_115"
            android:layout_height="@dimen/dp_40"
            android:background="@drawable/shape_r25_02c"
            android:layout_marginTop="@dimen/dp_25"
            android:layout_marginBottom="@dimen/dp_22"
            android:text="确认"
            android:textColor="@color/white"
            android:gravity="center"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"/>


    </LinearLayout>

</LinearLayout>